# Uses of Class
org.apache.sling.feature.analyser.AnalyserResult.GlobalReport

Packages that use AnalyserResult.GlobalReport
Package
Description
org.apache.sling.feature.analyser

## Uses of AnalyserResult.GlobalReport in org.apache.sling.feature.analyser

Methods in org.apache.sling.feature.analyser that return types with arguments of type AnalyserResult.GlobalReport
Modifier and Type
Method
Description
`List<AnalyserResult.GlobalReport>`
AnalyserResult.`getGlobalErrors()`
List of global errors.
`List<AnalyserResult.GlobalReport>`
AnalyserResult.`getGlobalWarnings()`
List of global warnings.